﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.31911.260
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GuessNumberGame", "GuessNumberGame.csproj", "{149F9638-235C-4783-B9D9-5E80A8E14494}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{149F9638-235C-4783-B9D9-5E80A8E14494}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{149F9638-235C-4783-B9D9-5E80A8E14494}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{149F9638-235C-4783-B9D9-5E80A8E14494}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{149F9638-235C-4783-B9D9-5E80A8E14494}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5FF1D9C9-8774-47D3-A14B-CF6DE0220EFA}
	EndGlobalSection
EndGlobal
